curl --request GET \
  --url '{{ api_server_url }}/data/locate/{namespace}/{name}?ip_address=SOME_STRING_VALUE&sort=SOME_STRING_VALUE&limit=SOME_INTEGER_VALUE&colocated_services=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'